/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-- Mi codigo --*/

.fusion-logo img {width: 225px !important;}
#nosotros_emprendemos .fusion-content-boxes .content-wrapper-background { padding: 0px; }
#nosotros_emprendemos .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img { width: 50px;}
iframe { border-radius: 12px; }
#contact-info-card .fusion-column { margin-bottom: 24px; }
#contact-info-card .content-box-wrapper { padding: 0px; }
.fusion-megamenu li:hover{
    background: #00af66 !important;
}
.fusion-megamenu li:hover a {
    color: #fff !important;
}
img { width: 100%; }

.blog-shortcode-post-title , .blog-shortcode-post-title a { font-size: 24px !important; line-height: 24px !important; }
.fusion-post-wrapper { 
    border: 1px solid #f2f2f2 !important; 
    box-shadow: 0px 0px 12px 4px rgb(0 0 0 / 5%); 
    border-radius: 8px !important;
}
#sidebar{
    height: 100vh !important;
    border-right: 1px solid #f2f2f2;
    padding-right: 2% !important;
}